<div class="row justify-content-center">
  <% include home/pops %>
  <div class="col-md-1"></div>
  <% include home/pops_with_pendencies %>
  <div class="col-md-1"></div>
  <% include home/pops_without_pendencies %>
</div>

<div class="mlp-spacing-md"></div>
<div class="mlp-spacing-md"></div>

<div class="row justify-content-center">
  <% include home/pops_updated %>
  <div class="col-md-1"></div>
  <% include home/pops_ready %>
  <div class="col-md-1"></div>
  <% include home/pops_disposable %>
</div>

<div class="mlp-spacing-md"></div>
<div class="mlp-spacing-md"></div>

<div class="row justify-content-center">
  <% include home/pops_new %>
  <div class="col-md-1"></div>
  <% include home/templates %>
  <div class="col-md-1"></div>
  <% include home/templates_new %>
</div>

<div class="mlp-spacing-md"></div>
<div class="mlp-spacing-md"></div>

<div class="row justify-content-center">
  <% include home/headers %>
  <div class="col-md-1"></div>
  <% include home/headers_new %>
  <div class="col-md-1"></div>
  <% include home/summary %>
</div>
